import cpxh_zh_CN from '@locale/lanres/cpxh/cpxh_zh_CN';
import orguser_zh_CN from '@locale/lanres/orguser/orguser_zh_CN';
import jqxbj_zh_CN from '@locale/lanres/jqxbj/jqxbj_zh_CN';
import syxbj_zh_CN from '@locale/lanres/syxbj/syxbj_zh_CN';
import org_zh_CN from '@locale/lanres/org/org_zh_CN';

export default {
    app: {
        gridpage: {
            choicecolumns: '选择列',
            refresh: '刷新',
            show: '显示',
            records: '条',
            totle: '共',
        },
        tabpage: {
            sureclosetip: {
                title: '关闭提醒',
                content: '表单数据已经修改，确定要关闭？',
            },
            closeall: '关闭所有',
            closeother: '关闭其他',
        },
        fileUpload: {
            caption: '上传',
        },
        searchButton: {
            search: '搜索',
            reset: '重置',
        },
        // 非实体视图
        views: {
            appindexview: {
                caption: '首页',
            },
        },
        menus: {
            appindexview: {
                menuitem1: '机构管理',
                menuitem2: '人员管理',
                menuitem3: '厂牌型号',
                menuitem4: '交强险报价',
                menuitem5: '商业险报价',
            },
        },
    },
    cpxh: cpxh_zh_CN,
    orguser: orguser_zh_CN,
    jqxbj: jqxbj_zh_CN,
    syxbj: syxbj_zh_CN,
    org: org_zh_CN,
};